html,body{margin:0; padding:0; width:100%; height: 100%; overflow: hidden;}
body{font:normal 16px/1.5em "Helvetica Neue",Tahoma,Arial,"PingFang SC","Hiragino Sans GB","Microsoft Yahei",sans-serif; background-color:#000;}
ul,ol,li,em {margin:0; padding:0; font-weight:normal; list-style:none; font-style:normal}
a {text-decoration: none;}
p {margin: 0;}
.hide{display: none !important;}
.transhide{
    opacity: 0;
    transform: translateY(-100%);
    transition: transform 0s 2s, opacity 2s;
}

/* loading box*/
#loading {
    position: fixed; width: 100%; height: 100vh; z-index: 999;
    background: #de2443 url("../img/bgc.jpg") no-repeat center top;
    background-size: cover;
}
#loading .ct {
    width: 100%;
    vertical-align: top;
}
.loadicon {
    position: absolute; width: 90px; margin-left: -45px; left: 50%; top: 26%;
}
.loadicon .icon {
    display: block;
    width: 60px;
    position: relative;
    margin:0 auto 10px;
}
.loadicon .icon img {
    width: 100%; vertical-align: top;
}
.loadtips {
    text-align: center;
    font-size: 14px;
    color: #fff;
}
#loading .logo {
    position: absolute; width: 70px; left: 50%; bottom: 5%; z-index: 1;
    margin-left: -40px;
}

/* audio */
.bgmwrap{
    position:fixed; left:0; top:100px; width:30px; height: 30px; z-index:100;
    opacity: 0;
}
.bgmwrap.active{
    opacity: 1;
    transition: opacity 1s;
}
.bgmwrap .icon {
  display: inline-block;
  width:39px; height: 30px; overflow: hidden;
  background: transparent url("icon-play.png") 0 0 no-repeat;
  background-size: 100% auto;
}
.bgmwrap .mute {background-position: 0 bottom;}

@font-face {
    font-family: 'FZCangYHJW';
    src: url('FZCangYHJW.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FZPCLB';
    src: url('FZPCLB.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* container box */
.container{
    position: relative; height: 100%; z-index: 1;
}

#sahua {
    position: absolute;
    left: 0; top: 0; z-index: 101;
    width: 100%;
    pointer-events: none;
}


/* cover */
.cover {
    position: absolute; left: 0; top: 0; width: 100%;  height: 100vh; z-index: 100;
    background: transparent url("../img/bgc.jpg") no-repeat center center;
    background-size: cover;
}
.ct {
    position: absolute; width: 100%; height: 100%; left: 0; top: 0; z-index: 1;
    background: transparent url("../img/ct.png") no-repeat center bottom;
    background-size: 100% auto;
    transform: translate(100%, 50%);
    opacity: 0;
}
.active .ct {
    opacity: 1;
    transform: translate(0, 0);
    transition: transform 1s, opacity 1s;
}
.cimg1 {
    position: absolute; width: 35%; height: 50%; left: 53%; top: 0; z-index: 1;
    background: transparent url("../img/cimg1.png") no-repeat left top;
    background-size: 100% auto;
    transform: translateY(-50%);
    opacity: 0;
}
.active .cimg1 {
    opacity: 1;
    transform: translateY(0);
    transition: transform 0.8s 1s, opacity 0.8s 1s;
}

.cover .btn-start {
    position: absolute;
    width: 160px; margin-left: -110px;
    left: 50%; bottom: 0; z-index: 5;
    transform: translate(-30%, 106px);
    opacity: 0;
}
.active .btn-start {
    opacity: 1;
    transform: translate(0, 0);
    transition: transform 1s, opacity 1s;
    animation: btnZoom 1s 1s infinite linear;
}
@-webkit-keyframes btnZoom{
    0% {-webkit-transform: scale(1);}
    50% {-webkit-transform: scale(1.1);}
    100% {-webkit-transform: scale(1);}
}
@keyframes btnZoom{
    0% {transform: scale(1);}
    50% {transform: scale(1.1);}
    100% {transform: scale(1);}
}

/* content */
.swiper {
    width: 100%;
    height: 100%;
}
.conframe {
    position: absolute; width: 100%; height: 100%; left: 0; top: 0; z-index: 5;
    pointer-events: none;
}
.conframe .frame {
    position: absolute; left: 0; top: 0; width: 100%;  height: 100vh; z-index: 2;
    box-sizing: border-box;
    background: transparent url(../img/frame.png) no-repeat 0 0;
    background-size: 100% 100%;
}
.conframe > img {
    position: absolute; z-index: 1;
}
.conframe .micon {
    position: absolute;
    right: 5vw;
    bottom: 22vw;
    width: 18vw;
    height: 18vw;
    z-index: 3;
}
.conframe .micon img {
    position: absolute;
    width: 64%;
    height: 64%;
    left: 18%;
    top: 18%;
    z-index: 2;
}
.conframe .micon::after{
    position: absolute; width: 100%; height: 100%; left: 0; top: 0; z-index: 1;
    content: " ";
    background: transparent url(../img/icon-bg.png) no-repeat 0 0;
    background-size: 100% auto;
    animation: rolling 2s infinite linear;
}
.conframe .paiming {
    position: absolute;  right: 0; top: 0; z-index: 5;
    width: 50%; height: 50%;
    background: transparent url(../img/frame-c.png) no-repeat right 0;
    background-size: 100% auto;
}
.conframe .paiming span {
    position: absolute; width: 40px; height: 40px; left: 41%; top: 40.7vw;
    color: #feef72;
    font-size: 22px;
    font-family: "FZPCLB", "Helvetica Neue",Tahoma,Arial,"PingFang SC","Hiragino Sans GB","Microsoft Yahei",sans-serif;
    text-align: center;
}
.conframe .info {
    position: absolute; width: 100%; left: 0; bottom: 0; z-index: 5;
    color: #fff;
    box-sizing: border-box;
}
.conframe .info .maininfo,
.conframe .info #title {
    padding-left: 8%;
    box-sizing: border-box;
    font-family: Arial,"FZCangYHJW","Helvetica Neue",Tahoma,"PingFang SC","Hiragino Sans GB","Microsoft Yahei",sans-serif;
}
.conframe .info .maininfo {
    padding-top: 20px;
    padding-bottom: 20px;
    background: transparent url(../img/bgname.png) repeat-y 0 0;
    background-size: 100% auto;
}
.conframe .info #title {
    font-size: 56px;
    line-height: 1.2em;
}
.conframe .info #name {
    float: left;
    font-size: 36px;
    line-height: 1em;
    margin-right: 10px;
}
.conframe .info .subinfo {
    overflow: hidden;
}
.conframe .info .subinfo > p {
    line-height: 1em;
}
.conframe .info .subinfo > p small {
    font-size: 8px;
}
.conframe .info #date {
    font-size: 14px;
}
.conframe .info #desc {
    font-size: 20px;
}
.conframe .info > img {
    width: 100%; vertical-align: top;
}

.tips-swipe {
    position: absolute; width: 50px; height: 50px; left: 50%; bottom: 11%; z-index: 5;
    margin-left: -25px;
    background: transparent url("tips-swipe.png") no-repeat center top;
    background-size: 100% auto;
}
.swiper-initialized .tips-swipe {animation: tipSwipe 1s infinite;}

.swiper-slide img {
    vertical-align: top;
    width: 100%;
    user-select: none;
    filter: blur(10px);
}
.swiper-slide-active img {
    filter: blur(0);
    transform: scale(1.1);
    transition: transform 6s, filter 1s;
}

.bcover {
    background: #de2443 url(../img/bgc.jpg) repeat center bottom;
    background-size: cover;
}
.btext {padding-top: 25%;}
.btext p {
    font-family: "FZCangYHJW","Helvetica Neue",Tahoma,Arial,"PingFang SC","Hiragino Sans GB","Microsoft Yahei",sans-serif;
    font-size: 24px;
    color: #fff;
    text-align: center;
    line-height: 1.8em;
    opacity: 0;
    transform: translateY(10px);
}
.swiper-slide-active .btext p {
    opacity: 1;
    transform: translateY(0);
    transition: transform 0.3s, opacity 1s 0.3s;
}
.swiper-slide-active .btext p:nth-child(2) {transition-delay: 0.8s;}
.swiper-slide-active .btext p:nth-child(3) {transition-delay: 1.6s;}
.swiper-slide-active .btext p:nth-child(4) {transition-delay: 2.4s;}
.swiper-slide-active .btext p:nth-child(5) {transition-delay: 3.2s;}
.swiper-slide-active .btext p:nth-child(6) {transition-delay: 4s;}
.swiper-slide-active .btext p:nth-child(7) {transition-delay: 4.8s;}
.swiper-slide-active .btext p:nth-child(8) {transition-delay: 5.6s;}
.swiper-slide-active .btext p:nth-child(9) {transition-delay: 6.4s;}
.swiper-slide-active .btext p:nth-child(10) {transition-delay: 7.2s;}
.swiper-slide-active .btext p:nth-child(11) {transition-delay: 8s;}
.maker {
    position: absolute; width: 100%; left: 0; bottom: 30px; z-index: 1;
    text-align: center;
}
.maker h2 {text-align: center; margin: 0 0 10px;}
.maker h2 img {width: 80px;}

.maker p {color: #fff; font-size: 12px; opacity: 0.8;}
.maker p em {font-weight: bold;}

@-webkit-keyframes tipSwipe{
    0% {-webkit-transform: translateX(0px);}
    50% {-webkit-transform: translateX(10px);}
    100% {-webkit-transform: translateX(0px);}
}
@keyframes tipSwipe {
    0% {transform: translateX(0px);}
    50% {transform: translateX(10px);}
    100% {transform: translateX(0px);}
}

/* iPhone 6s */
@media only screen
    and (device-width: 375px)
    and (device-height: 667px) /* 603px/667px */
    and (-webkit-device-pixel-ratio: 2) {
        .maker {bottom: 10px;}
        .btext {padding-top: 20%;}
        .btext p {font-size: 20px;}
}

/* iPhone 6s plus */
@media only screen
    and (device-width: 414px)
    and (device-height: 672px) /* 672px/736px */
    and (-webkit-device-pixel-ratio: 3) {
        .maker {bottom: 10px;}
        .btext {padding-top: 20%;}
        .btext p {font-size: 20px;}
    }

    @media screen and (min-width: 992px) {
        #loading {width: 51.8vh; left: 50%; margin-left: -25.9vh;}
        .container {width: 51.8vh; margin: 0 auto; overflow: hidden;}
        .bgmwrap {left: calc(50% - 24vh);}
        .conframe .paiming span {left: 43%; top: 43.5%; font-size: 28px;}
}